Summary: A simple dialer for making pppd connections.
Name: pppdialer
Version: 0.0.1
Release: 1
Group: System/Daemons
Source: ftp://www.voxilla.org/pub/pppdialer/pppdialer-%{PACKAGE_VERSION}.tar.gz
Prefix: /usr
Copyright: GPL
BuildRoot: %{_tmppath}/pppdialer-root
Packager: David Sugar <dyfet@ostel.com>

%description 
A simple, fast, efficient "dialer" to use for establishing
pppd dialout connections.  Only requires a dial-secrets
file and offers no scripting.  Can dial multiple numbers
and/or service providers on busy or connect failure. 

%prep
rm -rf $RPM_BUILD_ROOT

%setup
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%{prefix}

%build
uname -a|grep SMP && make -j 2 || make

%install
make prefix=$RPM_BUILD_ROOT/%{prefix} pppdir=$RPM_BUILD_ROOT/etc/ppp install

%files
%defattr(-,root,root,0750)
%doc AUTHORS COPYING NEWS README ChangeLog
%config /etc/ppp/dial-secrets
/usr/sbin/pppdialer

%clean
rm -rf $RPM_BUILD_ROOT

